PDA

Afficher la version complète : PixelShader et VertexShader version...



Armestat
08/09/2005, 10h48
Salut! Quand je tente de lancer la démo multi de VietCong2, j'ai un retour sous windows (sur le bureau) avec ce magnifique message d'erreur:


DirectX 9 interface: NVIDIA GeForce4 Ti 4200 Initialization error
PixelShader version: 1.3 (2.0 is required)
Vertexshader version: 1.1 (2.0 is required)

J'ai DX9.0c donc je vois pas ce qu'il a a redire la dessus.
Pour les deux shaders, que faire?

filoo29
09/09/2005, 16h21
Ah c'est pas mal ça !
J'avais encore jamais vu ce genre d'erreurs.
Peut être un bug de la démo.
Sinon, essaye en réinstallant DirectX.
Ou les pilotes de ta carte graph.
Ou les deux.

Armestat
10/09/2005, 02h33
Oki tenter

Armestat
10/09/2005, 02h33
Je tenterais ca cette semaine, suis pas làce WK http://forums.ubi.com/infopop/emoticons/icon_smile.gif